body{
  -moz-font-feature-settings: "ss01";
  -webkit-font-feature-settings: "ss01";
  font-feature-settings: "ss01";
}

hr{
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}

.keyhan_theme_content_header_container{
    display: flex;
    flex-flow: row nowrap;

    justify-content: space-between;

    margin-top: 50px;
    
}

.keyhan_theme_content_header_image{
    width: 30%;
}

.keyhan_theme_content_header_image img{
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
    border-radius: 15px;
}


.keyhan_post_no_image{
    width: 100%;
    height: auto;
    aspect-ratio: 1 / 1;
    background-color: gray;
    border-radius: 10px;
    overflow: hidden;
    background-image: url(../images/no_tumb_image.webp);
    background-size: cover;
    background-position: center;
    filter: brightness(0.9);
}


.keyhan_theme_content_header_content{
    width: calc(70% - 30px);

    /* display: flex; */
    /* flex-flow: column nowrap; */
    /* justify-content: flex-end; */
}

.keyhan_theme_content_header_content a{
    color: var(--text_link_color);
    text-decoration: none;
}

.post_title{
    font-family: rokh;
    font-size: 42px;
    font-weight: 800;
    color: var(--title_color);

    width: 80%;

    margin-top: 40px;
}


.keyhan_theme_content_header_content>p{
    font-size: 18px;
    font-weight: 400;
    color: var(--text_color);

    width: 80%;

    margin-top: 10px;
}


.author_name{
    margin-top: 10px;
    font-size: 17px;
}
.author_name span{
    
    font-weight: 700;
    color: var(--subtitle_color);
}


.post_publish{
    margin-top: 5px;
    font-size: 17px;
}
.post_publish span{
    
    font-weight: 700;
    color: var(--subtitle_color);
}


.post_tags{
    margin-top: 3px;
    font-size: 17px;
}

.post_tags span{
    
    font-weight: 700;
    color: var(--subtitle_color);
}

.post_category{
    margin-top: 5px;
    font-size: 17px;
}

.post_category span{
    
    font-weight: 700;
    color: var(--subtitle_color);
}

.post_comments{
    margin-top: 5px;
    font-size: 17px;
    font-weight: 700;
    color: var(--subtitle_color);
    /* margin-bottom: 20px; */
}

.keyhan_theme_content_body{
    margin-top: 30px;
}

.keyhan_theme_content_body ul , .keyhan_theme_content_body ol{
    list-style-position: inside;
}











.keyhan_theme_comment_container{
    margin-top: 20px;

    margin-bottom: 80px;
}


.comment-respond{
  margin-top: 30px;
  color: var(--text_color);
}

.comment-respond .required{
  color: red;
}

.comment-respond .comment-reply-title{
  font-size: 24px;
  color: var(--text_color);
}

.comment-form-comment,.comment-form-author,.comment-form-email{
  display: flex;
  flex-flow: column nowrap;
  margin-top: 10px;

}


.comment-form-comment label,.comment-form-author label,.comment-form-email label{
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 16px;
}

.comment-form-comment textarea{
  padding: 5px 10px;
  border-radius: 5px;
  border: 1px solid gray;
  font-size: 15px;
  font-family: vazirmatn;
  resize: vertical;
}

.comment-form-author input,.comment-form-email input{
  padding: 5px 10px;
  border-radius: 5px;
  border: 1px solid gray;
  font-size: 15px;
  font-family: vazirmatn;
}


.comment-form-url{
  display: none;
}

.comment-form-cookies-consent{
  font-size: 14px;
  margin-top: 12px;
}


.comment-form .form-submit .submit{
  text-align: center;
  background-color: var(--theme_base_color) !important;
  color: var(--btn_text_color) !important;

  font-family: vazirmatn;
  font-size: 15px !important;
  border-radius: 5px !important;
  margin-top: 10px !important;

  padding: 10px 30px  !important;
  border: 0;
}


.comment-form a{
  color: var(--text_link_color) !important;
  text-decoration: underline !important;
  font-weight: bold;
}








h3#comments{
  font-size: 18px;
  font-weight: 700;
  color: var(--text_color);
}


.commentlist{
  margin-top: 15px;
  margin-bottom: 15px;

  list-style: none;
}


.commentlist>li{
  margin-top: 7px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid gray;
}

.commentlist>li ul{
  list-style: none;
}

.commentlist>li ul li{
  margin-right: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-right: 15px;
  border-right: 1px solid gray;
}


.commentlist .comment-body .comment-author {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}
.commentlist .comment-body .comment-author img{
  border-radius: 5px;
  overflow: hidden;
}

.commentlist .comment-body .comment-author .fn{
  margin-right: 7px;
  text-decoration: none;
  color: var(--text_color);
  font-weight: 700;

}
.commentlist .comment-body .comment-author .fn a{
  text-decoration: none;
  color: unset;
}

.commentlist .comment-body .comment-author .says{
  margin-right: 4px;
}

.commentlist .comment-body .comment-meta{
  margin-top: 5px;
  margin-right: 20px;
  text-decoration: none;
  color: var(--text_color);
}

.commentlist .comment-body .comment-meta a{
  text-decoration: none;
  color: unset;
}

.commentlist .comment-body p{
  margin-top: 4px;
}


.commentlist .comment-body .reply{
  margin-top: 8px;
}
.commentlist .comment-body .reply a{
  padding: 5px 20px ;
  background-color: rgb(179, 179, 179);
  color: var(--text_color);
  font-weight: 700;
  font-size: 15px;
  text-decoration: none;
  border-radius: 5px;


  display: inline-flex;
}




.commentlist .comment-edit-link{
  color: var(--text_link_color);
  font-weight: bold;
}










@media screen and (max-width: 767px){

    .keyhan_theme_content_header_container{
        flex-flow: column;
    }

    .keyhan_theme_content_header_image{
        width: 100%;
    }

    .keyhan_theme_content_header_content{
        width: 100%;

    }

    .post_title{
        width: 100%;
        font-size: 34px;
        margin-top: 30px;
    }

    .keyhan_theme_content_header_content>p{
        width: 100%;
        font-size: 16px;
    }


}